-- Titan VP Cap Localization file
TITAN_VPCAP_MENU_TEXT = "VP Cap Progress"
TITAN_VPCAP_VERSION = "4.3.03"
TITAN_VPCAP_BUTTON_LABEL = "VP Cap: "
TITAN_VPCAP_BUTTON_TEXT = "%s %s";
TITAN_VPCAP_TOOLTIP = "VP Cap Progress"
TITAN_VPCAP_COOLDOWN_INFO = {};

-- maybe doing enUS doesn't make sense, but this works for me, so I don't see a good 
-- reason to default any locale text unless it isn't reasonable to find equiv words in other languages.
if ( GetLocale() == "enUS" ) then
	TITAN_VPCAP_OPTION_VIEW = "Use Compact View"
	TITAN_VPCAP_OPTION_INFO = "Use condensed info"
	TITAN_VPCAP_OPTION_RESETIN = "Show 'Reset in' on default view"
	TITAN_VPCAP_OPTION_UPDATE = "Update! "
	TITAN_VPCAP_OPTION_STORED = "[stored Name settings]"
	TITAN_VPCAP_OPTION_LEFTCLICK = "LeftClick = Hide/Show Names"
	TITAN_VPCAP_COOLDOWN_INFO[1] = "Reset in"
	TITAN_VPCAP_COOLDOWN_INFO[2] = "days"
	TITAN_VPCAP_COOLDOWN_INFO[3] = "hrs"
	TITAN_VPCAP_COOLDOWN_INFO[4] = "min"
	TITAN_VPCAP_COOLDOWN_INFO[5] = "sec"
end
-- German localization by Basster & CUDiLLA.
-- got one for "[stored Name settings]" from google translate.
if ( GetLocale() == "deDE" ) then
	TITAN_VPCAP_OPTION_VIEW = "benutze kurzgefasste Ansicht"
	TITAN_VPCAP_OPTION_INFO = "benutze Zusammengefasste Info"
	TITAN_VPCAP_OPTION_RESETIN = "Zeige 'Zur\195\188cksetzen in' in der Standard-Ansicht"
	TITAN_VPCAP_OPTION_UPDATE = "Aktualisierung! "
	TITAN_VPCAP_OPTION_STORED = "[Name gespeichert Einstellungen]"
	TITAN_VPCAP_OPTION_LEFTCLICK = "Linksklick = Verstecke/Zeige Namen"
	TITAN_VPCAP_COOLDOWN_INFO[1] = "Zur\195\188cksetzen in" 
	TITAN_VPCAP_COOLDOWN_INFO[2] = "Tage"
	TITAN_VPCAP_COOLDOWN_INFO[3] = "Std."
	TITAN_VPCAP_COOLDOWN_INFO[4] = "Min."
	TITAN_VPCAP_COOLDOWN_INFO[5] = "Sek."	
end
-- Latin American Spanish localization supplied by Valandris.
if ( GetLocale() == "esMX" ) then
	TITAN_VPCAP_OPTION_VIEW = "Use Compact View"
	TITAN_VPCAP_OPTION_INFO = "Use condensed info"
	TITAN_VPCAP_OPTION_RESETIN = "Show 'Reset in' on default view"
	TITAN_VPCAP_OPTION_UPDATE = "Update! "
	TITAN_VPCAP_OPTION_STORED = "[stored Name settings]"
	TITAN_VPCAP_OPTION_LEFTCLICK = "LeftClick = Hide/Show Names"
	TITAN_VPCAP_COOLDOWN_INFO[1] = "Reinicializa en"
	TITAN_VPCAP_COOLDOWN_INFO[2] = "D/195/173as"
	TITAN_VPCAP_COOLDOWN_INFO[3] = "Horas"
	TITAN_VPCAP_COOLDOWN_INFO[4] = "Min"
	TITAN_VPCAP_COOLDOWN_INFO[5] = "Seg" 
end 
-- French localization - framework only, unfinished.
if ( GetLocale() == "frFR" ) then
	TITAN_VPCAP_OPTION_VIEW = "Use Compact View"
	TITAN_VPCAP_OPTION_INFO = "Use condensed info"
	TITAN_VPCAP_OPTION_RESETIN = "Show 'Reset in' on default view"
	TITAN_VPCAP_OPTION_UPDATE = "Update! "
	TITAN_VPCAP_OPTION_STORED = "[stored Name settings]"
	TITAN_VPCAP_OPTION_LEFTCLICK = "LeftClick = Hide/Show Names"
	TITAN_VPCAP_COOLDOWN_INFO[1] = "Reset in"
	TITAN_VPCAP_COOLDOWN_INFO[2] = "days"
	TITAN_VPCAP_COOLDOWN_INFO[3] = "hrs"
	TITAN_VPCAP_COOLDOWN_INFO[4] = "min"
	TITAN_VPCAP_COOLDOWN_INFO[5] = "sec"
end
-- Korean localization - framework only, unfinished.
if ( GetLocale() == "koKR" ) then
	TITAN_VPCAP_OPTION_VIEW = "Use Compact View"
	TITAN_VPCAP_OPTION_INFO = "Use condensed info"
	TITAN_VPCAP_OPTION_RESETIN = "Show 'Reset in' on default view"
	TITAN_VPCAP_OPTION_UPDATE = "Update! "
	TITAN_VPCAP_OPTION_STORED = "[stored Name settings]"
	TITAN_VPCAP_OPTION_LEFTCLICK = "LeftClick = Hide/Show Names"
	TITAN_VPCAP_COOLDOWN_INFO[1] = "Reset in"
	TITAN_VPCAP_COOLDOWN_INFO[2] = "days"
	TITAN_VPCAP_COOLDOWN_INFO[3] = "hrs"
	TITAN_VPCAP_COOLDOWN_INFO[4] = "min"
	TITAN_VPCAP_COOLDOWN_INFO[5] = "sec"
end
-- Russian localization - framework only, unfinished.
if ( GetLocale() == "ruRU" ) then
	TITAN_VPCAP_OPTION_VIEW = "Use Compact View"
	TITAN_VPCAP_OPTION_INFO = "Use condensed info"
	TITAN_VPCAP_OPTION_RESETIN = "Show 'Reset in' on default view"
	TITAN_VPCAP_OPTION_UPDATE = "Update! "
	TITAN_VPCAP_OPTION_STORED = "[stored Name settings]"
	TITAN_VPCAP_OPTION_LEFTCLICK = "LeftClick = Hide/Show Names"
	TITAN_VPCAP_COOLDOWN_INFO[1] = "Reset in"
	TITAN_VPCAP_COOLDOWN_INFO[2] = "days"
	TITAN_VPCAP_COOLDOWN_INFO[3] = "hrs"
	TITAN_VPCAP_COOLDOWN_INFO[4] = "min"
	TITAN_VPCAP_COOLDOWN_INFO[5] = "sec"
end
-- Simplified Chinese localization - framework only, unfinished.
if ( GetLocale() == "zhCN" ) then
	TITAN_VPCAP_OPTION_VIEW = "Use Compact View"
	TITAN_VPCAP_OPTION_INFO = "Use condensed info"
	TITAN_VPCAP_OPTION_RESETIN = "Show 'Reset in' on default view"
	TITAN_VPCAP_OPTION_UPDATE = "Update! "
	TITAN_VPCAP_OPTION_STORED = "[stored Name settings]"
	TITAN_VPCAP_OPTION_LEFTCLICK = "LeftClick = Hide/Show Names"
	TITAN_VPCAP_COOLDOWN_INFO[1] = "Reset in"
	TITAN_VPCAP_COOLDOWN_INFO[2] = "days"
	TITAN_VPCAP_COOLDOWN_INFO[3] = "hrs"
	TITAN_VPCAP_COOLDOWN_INFO[4] = "min"
	TITAN_VPCAP_COOLDOWN_INFO[5] = "sec"
end
-- Spanish localization - framework only, unfinished.
if ( GetLocale() == "esES" ) then
	TITAN_VPCAP_OPTION_VIEW = "Use Compact View"
	TITAN_VPCAP_OPTION_INFO = "Use condensed info"
	TITAN_VPCAP_OPTION_RESETIN = "Show 'Reset in' on default view"
	TITAN_VPCAP_OPTION_UPDATE = "Update! "
	TITAN_VPCAP_OPTION_STORED = "[stored Name settings]"
	TITAN_VPCAP_OPTION_LEFTCLICK = "LeftClick = Hide/Show Names"
	TITAN_VPCAP_COOLDOWN_INFO[1] = "Reset in"
	TITAN_VPCAP_COOLDOWN_INFO[2] = "days"
	TITAN_VPCAP_COOLDOWN_INFO[3] = "hrs"
	TITAN_VPCAP_COOLDOWN_INFO[4] = "min"
	TITAN_VPCAP_COOLDOWN_INFO[5] = "sec"
end
-- Traditional Chinese localization - framework only, unfinished.
if ( GetLocale() == "zhTW" ) then
	TITAN_VPCAP_OPTION_VIEW = "Use Compact View"
	TITAN_VPCAP_OPTION_INFO = "Use condensed info"
	TITAN_VPCAP_OPTION_RESETIN = "Show 'Reset in' on default view"
	TITAN_VPCAP_OPTION_UPDATE = "Update! "
	TITAN_VPCAP_OPTION_STORED = "[stored Name settings]"
	TITAN_VPCAP_OPTION_LEFTCLICK = "LeftClick = Hide/Show Names"
	TITAN_VPCAP_COOLDOWN_INFO[1] = "Reset in"
	TITAN_VPCAP_COOLDOWN_INFO[2] = "days"
	TITAN_VPCAP_COOLDOWN_INFO[3] = "hrs"
	TITAN_VPCAP_COOLDOWN_INFO[4] = "min"
	TITAN_VPCAP_COOLDOWN_INFO[5] = "sec"
end